.modal-header {
    background-color: #f9973a;
    color:#fff;
    font-weight: bold;
}

.modal-footer {
    background-color: #f9973a;
    color:#fff;
    font-weight: bold;
}
.selected-box{
    border: 1px #0000cc solid; 
    width: 33%;
}
.selected-box-middle{
    border: 1px #0000cc solid; 
    width: 31%;
}
.selected-box-height{
    height: 210px; 
}
.red_color{
    color: #F00;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #f9973a; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}